body {
background: #e8e3e1 url("/fileadmin/projects/groups/csas/images/tile.jpg") repeat;
}
a, a:link, a:visited, a:hover, a:active	
	{ 
	outline: none;
	}
.centeredimage {
	margin:0px auto 0px auto;
}
.homepic{
	padding:0px 0px 12px 18px;
}
.csas #csas-logo {
	background-image: url("/fileadmin/projects/groups/csas/images/csas-logo.jpg");
	background-repeat:no-repeat;
	background-color:transparent;
	height:200px;
	width:120px;
	margin:0px auto 0px auto;
}
.csas #cu_nav_topic {
	background-color:transparent;
}
.csas #cu_nav_topic a {
	color:#454545;
}
.csas #toprow {
	background-image: url("/fileadmin/projects/groups/csas/images/toprowback.gif");
	background-repeat:no-repeat;
	background-color:transparent;
}
.csas #subheader {
	background-image:url(/fileadmin/projects/groups/csas/images/bannerbase.jpg);
	width:965px;
	height:114px;
	border:2px solid #390008
}
.csas #brand {
	padding-left:0px;
}

.csas #mainrow {
	background-color:transparent! important;

}
.csas .content {
	background:transparent url(/fileadmin/projects/groups/csas/images/mainback.jpg) repeat-y;
}
.csas #mainCol {
padding-top:10px;
background-color:#ffffff;
margin:10px 0px 0 0;
padding-bottom:25px;
}

.csas #submenu {
	background-color:transparent;
}

.csas #submenu ul {
	list-style-type:none;

}
.csas #submenu a:link, .csas #submenu a:visited, .csas #submenu a:hover, .csas #submenu a:active {
	color:#000;
}
.csas #submenu li {
 	border-bottom:1px solid #2f2104;
}
.csas #submenu a	{ 
	color:#fff;
	text-transform:capitalize; 
	}
.menulist3 {
	margin-bottom:-1px;
}
.csas .rightCOL {
	background-color:#fff;
	width:170px;
}
.csas .leftCOL {
	width:185px;
}
.csas .borderCOL {
background-color:#F3F6FF;
border-color:#FFFFFF rgb(204, 204, 204) rgb(204, 204, 204);
width:650px;

}
.csas .mainsection {
	background-color:transparent! important;
	padding-top:10px;
	width:655px;
	padding-left:20px;
}
.csas .mainsection img {
	margin:6px;
}
.csas #footerrow {
	background-image: url("/fileadmin/projects/groups/csas/images/footer.jpg");
	background-repeat:no-repeat;
	background-color:transparent! important;
	padding-left:0px;
	padding-right:0px;
	color:#ffffff;
	height:17px;
}
.csas #culogobottom {
background:transparent url(/fileadmin/projects/groups/csas/images/CreightonType.gif) no-repeat scroll 0 0;
height:25px;
margin-left:10px;
margin-top:-6px;
width:169px;
float:left;
}
.csas #culogobottom #culink {
display:block;
height:25px;
width:169px;
}
.csas #footer {
	display:inline;
	height:20px;
	left:220px;
	float:right;
	margin-right:10px;
	text-align:right;
	color:#ffffff;
}
.csas #footer a {
color:#ffffff;
}


table p {
	margin:0px;
	padding:0px;
}


td {
	padding:10px 6px 10px 6px;
}